Subject: [Healeys] A90 Engine up for sale

From: David P via Healeys <[email-masked]>
Date: Wed, 18 Oct 2023 07:39:51 -0600

According to the previous owner it was rebuilt long ago enough that 
Buick pistons were used. It's not been run and it turns by hand and does 
make compression.

It's missing a few bits;pressure relief valve, oil filter assembly, a 
few nuts and bolts.. that's about all I know about it. I have carbs and 
manifold and other correct ancillaries if needed..

Priced in these tough economic times at $2500.00 plus any shipping costs 
I incur.

Dave

-- 
Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM. 87107 ph 505-352-1378  My World go here: WWW.PORTERBIKES.COM/

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys